Logger interface

### Hierarchy

- Logger

## Index

### Methods

- debug
- error
- info
- warn

## Methods

### debug

- debug(...args: any[]): void

- - Defined in sandbox.interface.ts:21

  outputs a debug log statement in the log file

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns void

### error

- error(...args: any[]): void

- - Defined in sandbox.interface.ts:36

  outputs a error log statement in the log file

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns void

### info

- info(...args: any[]): void

- - Defined in sandbox.interface.ts:26

  outputs a error log statement in the log file

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns void

### warn

- warn(...args: any[]): void

- - Defined in sandbox.interface.ts:31

  outputs a info log statement in the log file

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns void

Generated using TypeDoc